## org.eclipse.datatools.connectivity.oda.spec.util
Class QuerySpecificationFactory

    java.lang.Object
      org.eclipse.datatools.connectivity.oda.spec.util.QuerySpecificationFactory

    public class QuerySpecificationFactory

extends java.lang.Object

The factory base class to create instances of query specification classes for use in preparing a query.
An ODA dynamicResultSet extension may extend this base class to create customized specification classes.

Method Summary

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`